Subject: New Reply Received - Refund not yet received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 05:44:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund not yet received  Ticket comment <div class="ydpcd37e8f8yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">I have informed previously itself - there was no transaction number - only the SMS that came in. Its no longer in my mobile either.</div>
<div dir="ltr">I couldn't find it in my list of orders on my centerpoint account either</div>
<div dir="ltr"><br></div>
<div dir="ltr">This has exceeded 1.5 months now </div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly treat this with HIGH PRIORITY and get it resolved</div>
<div dir="ltr"><br></div>
<div dir="ltr">You asked for my bank statement which clearly shows it! Kindly do the needed</div>
<div dir="ltr">Or let me know a number I can call instead of waiting for your email  -which is not prompt either!!!!</div>
<div dir="ltr"><br></div>
<div dir="ltr">This is VERY FRUSTRATING!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards</div>
<div dir="ltr">Haseena Hydrose</div>
<div dir="ltr">60037542</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_4738299310" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, June 18, 2021, 07:58:28 AM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv8803818786"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Haseena,<br><br>Thank you for your patience.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly provide us the transaction number so that we can further process.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2656060